﻿@{
    ViewData["Title"] = Texts.Forms.Membership.ChangePassword.FormTitle;
    ViewData["PageId"] = "ChangePassword";
}

<script id="Template_Membership_ChangePasswordPanel" type="text/template">
<div>
    <h3 class="page-title">@Texts.Forms.Membership.ChangePassword.FormTitle</h3>
    <form id="~_Form" action="">
        <div class="s-Form">
            <div class="fieldset ui-widget ui-widget-content ui-corner-all">
                <div id="~_PropertyGrid"></div>
                <div class="clear"></div>
            </div>
            <div class="buttons">
                <button id="~_SubmitButton" type="submit" class="btn btn-primary">
                    @Texts.Forms.Membership.ChangePassword.SubmitButton
                </button>
            </div>
        </div>
    </form>
</div>
</script>

<div class="page-content">
    <div id="ChangePasswordPanel">
    </div>
</div>

<script type="text/javascript">
$(function() {
    new CntAppSeguridad.Membership.ChangePasswordPanel($('#ChangePasswordPanel')).init();
});
</script>